:root {
	--accent-green: var(--T8);
}
@media(min-width: 1199px) {
	.desktop-main-menu {
		max-width: 800px;
	}
}



/** Required as we removed "sticky" on aside as it was inside a tab **/
aside .overflow-controller::before,
aside .overflow-controller::after {
	content: none !important;
}
ul.menu-filters {
    max-height: 9999px !important;
}